.section-padrao{
    display: flex;
}
/*grid direita*/
.grid-produtos{
    width: 70%;
    display: grid;
    grid-template-columns: repeat(3,minmax(0, 1fr));
    gap: 5%;
}
.grid-produtos>*{
    padding: 10%;
}
/*filtro esquerda*/
.container-filtro-esquerda{
    width: 30%;
}
.subtitulo-preto,
.bloco-filtro{
    margin-bottom: 4%;
}
.barra-cinza-preco{
    margin-top: 8%;
    width: 60%;
    height: 10px;
    border-radius: 20px;
    background-color: #D9D9D9;
    position: relative;
}
.barra-verm-preco{
    position: absolute;
    width: 60%;
    height: 10px;
    border-radius: 20px;
    background-color: var(--cor-primaria-verm);
}
.bola-barra-preco{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(50%,-50%);
    height: 30px;
    width: 30px;
    border-radius: 50%;
    background-color: var(--cor-texto-cinza);
}
.texto-preco{
    position: absolute;
    bottom: -30px;
}



